function test1(){
	ViChannelService.query_ViChannel_ext_xzSort({},function(r){
		if(r){
			console.log(r);
		}
	});
};

function test(){
	var m = {};
	m.tableparam="and optime>='2017-05-02' and optime<='2017-05-07'";
	m.loginname="abc";
	m.clientip="";
	m.opobject="";
	m.opcommand="";
	VpUserOpLogService.query_VpUserOpLog_and_VpUser_and_VpUserRole(m,function(r){
		if(r){
			console.log(r);
		}
	});
};